PRODUCT STUDIO
Obrázky produktu1 / 1
D-Link / PRODUCT DOSSIER
D-Link 24-Ports xStack Layer 3 Switch
D-Link 24-Ports xStack Layer 3 Switch DES-3828
SKU: DES-3828
D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link 24-Ports xStack Layer 3 Switch DES-3828
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Kapacita směrování/přepínání
12,8 Gbit/s
Kapacita tranzitního routingu
Standardy Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Port připojení G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Vstupně-výstupní port
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
GTIN EAN UPC
7900692768284,
Kategorie
Ağ Anahtarları
Bezpečnost
CSA International, CB Report
Datum přidání do systému
2005-09-07
Datum výroby
Elektromagnetické emise
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Hmotnost
Maximální rychlost přenosu dat
Mezipaměť balíku
Neprovozní vlhkost
Název produktu
24-Ports xStack Layer 3 Switch
Prodané trhy
NL, GB, DK, DE, WW
Protokol připojení dat
Ethernet, Fast Ethernet, Gigabit Ethernet
Protokoly Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protokoly správy
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Provozní teplotní rozsah
0 - 40 °C
Přenosová rychlost Mbps
1000 Mbit/s
Rozměry Gxdxy
Rozsah provozní vlhkosti
10 - 85%
Rozsah teploty úložiště Celsius
Rychlost přenosu (Mb/s)
1000 Mbit/s
Rychlost přenosu balení
14880 - 1 488 000 pps
Spotřeba energie
Velikost tabulky adres
Vlastnosti správy
Web/CLI/SNMP
Značka
D-Link
Řada produktů
®